body {
	background-color:#cac8c8;
}



h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#333;
	padding-left:10px;
	font-weight: 700;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#44687d;
}

h3 {font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#915464;
}

h4 {font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-left:10px;
}

h5 {font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	font-style:italic;
	padding-left:10px;
}

h6 {font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#333;
	padding-left:10px;
	padding-right:20px;
}

p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333;
	padding-left:10px;
	padding-right:10px;
}

a {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#771f38;
	text-decoration:underline;
}

li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333;
	padding-left:10px;
	padding-right:20px;
}

.noborder {
	border:none;
}

.nav {
	width:175px;
}


.bodytextWIDE {
	width:900px;
	background-color:#fff;
}

.borderDots {
	border-left:thin dotted #FFFFFF;
}


.box {
	background-color:#FFF;
	padding:5px;
	box-shadow:#666 5px 5px 3px;
	margin-bottom: 4px;
}

.widebox {
	width:570px;
	background-color:#FFF;
	padding:5px;
	box-shadow:#666 5px 5px 3px;
}

.photo {
	padding-right:5px;
}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;background: url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right;background: url(../images/nextlabel.gif) right 15% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.d-send-worked {
 display: none;
 color: green;
}

.sent > .d-send-worked {
 display:block !important;
 color: green;
 border:2px green solid;
 padding: 4px;
 margin-left: 10px;
}